/*******************************************
 * allg. Styles:
 * body, Schriften, Ueberschriften etc...
 ******************************************/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px 0px 20px;
	background-color: #f7f4ef;
	color: #63645F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a{
	outline: none;
}

a:link,
.textButton,
.printLink {
	color: #e25103;
	text-decoration: none;
	cursor: pointer;
}

a:visited,
.printLink {
	color: #e25103;
	text-decoration: none;
}

a:hover,
.textButton:hover,
.printLink:hover {
	color: #e25103;
	text-decoration: underline;
}

/* Klasse fuer gehilitete Textstellen in Volltextesuche */
.highlightSuchbegriff {
	background: #dcd6b2;
	font-weight: bold;
}
.orange{
	color: #E25103;
}

.orangefett {
	color: #E25103;
	font-weight: bold;
}
.clearBoth{
	clear:both;
}
.floatRight{
	float:right;
}
.floatLeft{
	float:left;
}
.strong{
	font-weight:bold;
}

/* Ueberschriften H1-H3 */
h1 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 200%;
	/*margin-top: -7px;*/
	margin-top: 0;
	border-bottom: 1px solid #dcd6b2;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 20px;
}

#content_index h1 {
	font-size: 12px;
	border-bottom:none;
	line-height: 110%;
	margin-bottom: 0px;
	padding: 4px 0 4px 0;
	background: #FDFDF8;
	border-left: 1px solid #DCD6B2;
	border-right: 1px solid #DCD6B2;
	text-align: center;
}


/*h1.adressName*/

h1 span{
	visibility: hidden;  /* Inhalt wird ersetzt durch Image */
}

h2 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 200%;
	margin-top: 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #dcd6b2;
}

h3 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	line-height: 0px;
	font-style: italic;
	margin-top: 10px;
}

.auszeichnung {
	font-weight: bold;
	font-style: italic;
	/*color: #DCD6B2;*/
}

.smalltext {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

em {
	font-weight: bold;
	font-size: 1.1em;
}

/* Formate fuer alle Formularelemente */
input, select, textarea {
	color: #7c7b7d;
	font: bold 9px verdana;
	background-color: #f4f8e6;
	border: 1px solid #DCD6B2;
}
form .invalid {
	border: 2px solid #e25103 !important;
	background-color: #f0d7b9;
}
form .valid {
	border: 1px solid green !important;
	background-color: #f4f8e6;
}


/*********************************************
 * Positionierungen
 *********************************************/

/* Zeitleiste */
#zeitleiste {
	position: absolute;
	/*width: 100%;*/
	width: 1019px;
	height: 90px;
	left: 0px;
	top: 0px;
	text-align: center;
	/* background: #d5d5c8 url(../images/zeitleiste/ecke.gif) no-repeat right 63px;   */
}

/* horizontaler Kopf */
#header_top {
	position: absolute;
	top: 90px;
	left: -7px;
	/*border: 1px dotted red;*/
	background: url(../images/content/box_navi_top.gif) no-repeat right 0px ;
	width: 844px;
	height: 8px;
}

#header {
	position: absolute;
	top: 98px;
	left: -6px;
	width: 842px;
	height: 130px;
	background-color: #fdfef8;
	border-right: 1px solid #d8d8b2;
}

#header_bottom {
	position: absolute;
	top: 222px;
	left: 176px;
	text-align: right;
	z-index: 0;
}

/* Logo (ach was...), steckt physisch in
   'navi_left', -> weiter unten */
#logo {
	position: relative;
	top: 4px;
	left: 0px;
	margin-bottom: 35px;
}

.dotted_line{
	margin:4px 0px;
}

#zusatzBeta {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	display: block;
}



/* Nauptnavigation */
#navi_main {
	position: relative;
	left: 194px;
	width: 620px;
	height: 25px;
	vertical-align: top;
	border-bottom: 1px dashed #c7c6c1;
	padding-bottom: 2px;
}

/* Navigation 3. Ebene */
#header #navi_sub2 {
	position: relative;
	/* fuer Effekte
	display: none; */
	height: 14px;
	top: 91px;
	left: 193px;
	width: 620px;
	z-index: 2;
}
/* Ende horizontaler Kopf */


/* Logo & Navigation links */
#navi_left {
	position: absolute;
	top: 92px;
	width: 152px;
	/* height: 100%; */
	min-height: 700px;
	background-color: #fdfef8;
	background-image: url(../images/bg_links_80.jpg);
	background-position: left 153px;
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-right: 12px;
	overflow: hidden;
}

#naviAbschluss {
	background: red url(../images/bg_links_navibox.gif);
	height: 16px;
	width: 176px;
	margin: 0;
	position: relative;
	left: -12px;


}
/* End Navigation links */


/* Contentblock */
#content {
	position: absolute;
	top: 239px;
	left: 185px;
	/*width: 446px;*/
	width: 468px;
}
#content_breit {
	position: absolute;
	top: 239px;
	left: 185px;
	width: 638px;
}
#content_breit input {
	margin-bottom: 2px;
}
/* Teaserblock */
#teaser {
	position: absolute;
	top: 239px;
	/*left: 641px;*/
	left: 664px;
	width: 173px;
}
/* Marktplatz */
#markt {
	top: 91px;
	/*left: 825px;*/
	left: 846px;
	width: 173px;
	position: absolute;
}



/************************************************************
 * Styles fuer HP
 ***********************************************************/

#content_index {
	font-size: 12px;
	float: left;
}

/* Positionierung fuer alle BG-Gifs in den Ecken */
.ol { height: 10px; }
.or { height: 10px; }
.ul { top: 0; left: 0; height: 10px; }
.ur { top: 0; left: 0; height: 10px; }

/* Hintergrund-Gifs fuer graue Boxen */
.olgrey { background: url(../images/content/index/co_grey_ol.gif) top left no-repeat; }
.orgrey { background: url(../images/content/index/co_grey_or.gif) top right no-repeat; }
.ulgrey { background: url(../images/content/index/co_grey_ul.gif) bottom left no-repeat; }
.urgrey { background: url(../images/content/index/co_grey_ur.gif) bottom right no-repeat; }

/* Hintergrund-Gifs fuer graue Boxen */
.olgreyhell { background: url(../images/content/index/co_grey_ol2.gif) top left no-repeat; }
.orgreyhell { background: url(../images/content/index/co_grey_or2.gif) top right no-repeat; }
.ulgreyhell { background: url(../images/content/index/co_grey_ul2.gif) bottom left no-repeat; }
.urgreyhell { background: url(../images/content/index/co_grey_ur2.gif) bottom right no-repeat; }

/* Hintergrund-Gifs fuer helle Boxen */
.olbeige { background: url(../images/content/index/co_beige_ol.gif) top left no-repeat; }
.orbeige { background: url(../images/content/index/co_beige_or.gif) top right no-repeat; }
.ulbeige { background: url(../images/content/index/co_beige_ul.gif) bottom left no-repeat; }
.urbeige { background: url(../images/content/index/co_beige_ur.gif) bottom right no-repeat; }


#schnellsuche_index {
	font-weight: bold;
}

#search_index {
	width: 160px;
	border: 1px solid #63645F;
	background-color: #fff;
}

#schnellsuche_index form {
	background-color: #dfdfdf;
	border-left: 1px solid #dcd6b2;
	border-right: 1px solid #dcd6b2;
	margin: 0;
	text-align: center;
}

/* breite Boxen */
.bigbox_index {
	clear: both;
	position: relative;
	margin-bottom: 10px;
	width: 470px
}

/* kleine Boxen */
.smallbox_index {
	position: relative;
	width: 231px;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}

.smallbox_index .content_wrapper, .bigbox_index .content_wrapper {
	padding: 0 10px 0 10px;
	border-left: 1px solid #dcd6b2;
	border-right: 1px solid #dcd6b2;
	background-color: #fdfdf8;
	margin: 0;
}

#db_index_box {
	padding: 0 10px 0 10px;
	border-left: 1px solid #dcd6b2;
	border-right: 1px solid #dcd6b2;
	background-color: #dfdfdf;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	margin: 0;
	text-align: center;
}

#db_index_box form {
	margin: 0;
}

#galerie_index p {
	border-left: 1px solid #dcd6b2;
	border-right: 1px solid #dcd6b2;
	background-color: #dfdfdf;
	margin: 0px;
	padding: 0 10px 0 10px;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}

#content_index h2 {
	margin-bottom: 8px;
}

#content_index p {
	font-size: 11px;
	margin: 0px;
	line-height: 1.3em;
}

.content_wrapper p span {
	font-weight: bold;
}
.content_wrapper {
	min-height: 150px; /*damit die boxen gleich hoch sind habe ich erstmal diese min-height angelegt, kann man vbielleicht auch abders machen*/
}

#servicebox .content_wrapper {
	background: #fdfdf8 url(../images/content/index/boxvisual_ol.gif) 110px -10px no-repeat;
}

#magazinbox .content_wrapper {
	background: #fdfdf8 url(../images/content/index/boxvisual_or.gif) 102px -10px no-repeat;
}

#entertainmentbox .content_wrapper {
	background: #fdfdf8 url(../images/content/index/boxvisual_ul.gif) 65px -10px no-repeat;
}

#dbbox .content_wrapper {
	background: #fdfdf8 url(../images/content/index/boxvisual_ur.gif) 84px -10px no-repeat;
}

/************************************************************
 * spezielle Formatierungen der einzelnen Teile
 * (Schriftgroessen, Gestalt der Menues, Links, Farben usw.)
 ************************************************************/

/* horizontaler Kopf */
/* Hauptnavigation */
#navi_main a {
	margin-right: 6px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border: 1px solid #60696b;
	display: block;
	float: left;
	width: 143px;
	height: 17px;
}

#navi_main a:hover {
	background-position: 0px -17px;
	text-decoration: none;
	border: 1px solid #a6a290;
}

#navi_main .active {
	background-position: 0px -17px;
	text-decoration: none;
	border: 1px solid #e77436;
}

#navi_main a span {
	visibility: hidden;
}








/* Navigation 3. Ebene */
#header #navi_sub2 a {
	/*display: none;*/
	float: left;
}

#header #navi_sub2 a:link {
	font: 10px verdana;
	color: #ffffff;
	text-decoration: none;
	background-color: #c2c0b3;
	border: 1px solid #a9a69a;
	margin-right: 3px;
	padding: 1px 3px;
}

#header #navi_sub2 a:visited {
	font: 10px verdana;
	color: #ffffff;
	text-decoration: none;
	background-color: #c2c0b3;
	border: 1px solid #a9a69a;
	margin-right: 3px;
	padding: 1px 3px;
}

#header #navi_sub2 a:hover {
	font: 10px verdana;
	color: #63645F;
	text-decoration: none;
	background-color: #e5e2cd;
	border: 1px solid #cac5b0;
	margin-right: 3px;
	padding: 1px 3px;
}

#header #navi_sub2 a.active {
	font: 10px verdana;
	color: #63645F;
	text-decoration: none;
	background-color: #e5e2cd;
	border: 1px solid #e77436;
	margin-right: 3px;
	padding: 1px 3px;
}

/* Teasertext im Headteil */
#teaser_head {
	position: absolute;
	color: #63645F;
	font: italic 12px/16px verdana;
	width: 360px;
	top: 36px;
	left: 216px;
	float: left;
	/*border: 1px dotted red;*/
}

#teaser_head .span {
	font-size: 10px;
	display: block;
}

/* Visual im Kopfteil */
#visual_head {
	/*border: 1px dotted red;*/
	position: absolute;
	float: right;
	top: 28px;
	right: 10px;
}
/* Ende horizontaler Kopf */


/* Navigationsblock links */
#navi_left #navigationblock span {
	display: block;
	color: #ffffff;
	font: 11px/15px verdana;
	font-weight: bold;
	width: 150px;
	background-color: #dcd6b2;
	background-image: url(../images/menudot_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	border: 1px solid #c6c0a5;
	margin-bottom: 4px;
	text-indent: 15px;
}

#navi_left #navigationblock a {
	display: block;
	color: #63645F;
	font: 11px/15px verdana;
	text-decoration: none;
	width: 150px;
	background-color: #dcd6b2;
	background-image: url(../images/menudot_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	border: 1px solid #c6c0a5;
	margin: 2px 0px;
	text-indent: 15px;
}
#navi_left #navigationblock a:visited {
	color: #63645F;
	text-decoration: none;
}
#navi_left #navigationblock a:hover {
	color: #ffffff;
	font-weight: bold;
	background-color: #dcd6b2;
	background-image: url(../images/menudot_2.gif);
}
#navi_left #navigationblock a.active {
	font-weight: bold;
	/*color: #ffffff;
	background-color: #dcd6b2;*/
	background-color: #e5e2cd;
	background-image: url(../images/menudot_2.gif);
	border-color: #e77436;
}
#navi_left #navigationblock a.pod_link {		/* PicOfDay-Link Styles wieder entziehen */
	display: block;
	color: transparent;
	background-color: transparent;
	background-image: none;
	border: 1px solid #e25103;
	margin: 2px 0 0 0;
	text-indent: 0px;
}


/*google links unter der navigatio*/
#googleBoxLeft{
	width: 100%;
	background:#FDFEF8;
	text-align:center;
	margin-bottom: 150px;
	border: 1px solid #DFD9C3;

}

#navi_left #navigationblock .google_small_rect {

	margin-bottom: 4px;
}

/* die Volltextsuche */
#fulltext {
	width: 150px;
	height: 15px;
	font-size: 11px;
	line-height: 15px;
	background-color: #dcd6b2;
	background-image: url(../images/menudot_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	border: 1px solid #c6c0a5;
	margin: 2px 0px;
	text-indent: 15px;
}

#fulltext .textfield {
	width: 80px;
	height: 10px;
	position: relative;
	top: 0px;
}

#fulltext .submit {
	width: 38px;
	font-weight: normal;
	background-color: #dcd6b2;
	height: 14px;
	position: relative;
	top: 0px;
}

/* Anbietersuche */
#quicksearch {
	width: 130px;
	background-color: #dddede;
	border: 1px solid #b5bfbf;
	margin: 2px 0px;
	text-align: left;
	padding: 5px 10px;
	font-size: 11px;
	font-weight: bold;
}

#quicksearch form select {
	width: 130px;
	vertical-align: middle;
	margin-top: 4px;
}
#quicksearch ul{
	margin-left: -35px;
	margin-top: 4px;
	margin-bottom: 4px;
}


#navi_left #navigationblock #quicksearch a {
	font: 11px verdana;
	color: #e25103;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	background-color: #dddede;
	background-image: none;
	border: none;
	text-align: center;
	text-indent: 0px;
}

#navi_left #navigationblock #quicksearch a:hover {
	text-decoration: underline;
}

/*anbietersuche im contentbereich*/
.suchformularContent{
	margin-top:0px;
	background-color:#F2F0E3;
	border:1px solid #cac5b0;
	position:relative;
	padding:4px;
	/*width:580px;*/
	width:426px;
}
.buttonSuchformularContent{

}



/*bild des tages auf startseite*/
#bild_des_tages {
	font-size: 10px;
	font-weight: bold;
}
#bild_des_tages em {
	font-size: 10px;
	font-style: italic;
}




/* interner Naviblock, restliche Formate
   werden aus 'navi_left' geerbt */
#navi_left #navigationblock #navi_int a {
	background-image: url(../images/menudot_2.gif);
}
/* Login / Logout */
#login {
	width: 134px;
	background-color: #dddede;
	border: 1px solid #b5bfbf;
	margin: 2px 0px;
	padding: 5px 8px 5px 8px;
	font-size: 10px;
}
#login form {
	margin-bottom: 2px;
}
#login input {
	width: 132px;
	margin-top: 2px;
}



/***********************************
 *buttons vereinheitlichen!!!!
**************************************/

#login input.submit,
#fulltextContent input.submit,
#fulltext_index input.submit,
.button_formular,
.button_formular_empfehlen,
.button_formular_registrieren,
#submitLogin,
#submitLoginGewinn,
#submitRoute,
#tuevSubmit,
#eintragPruefenForm .button_eintrag,
input#submit{
	width:auto;
	background: #E25103;
	color: #fff;
	border: 1px solid #AF4F15;
}
input#submitLogin {
	margin-left:193px; margin-top:4px;
}
#submitRoute {
	float: right;
	clear: right;
	margin-right: 20px;
}


#ab { /*erweiterte suche button
	background: url(../images/content/button_adress_suche.gif) right center;
	width: 54px !important;
	height: 18px;
	color: #868587;
	text-align: left;
	margin-top:4px;*/
	width:auto;
	background: #E25103;
	color: #fff;
	border: 1px solid #AF4F15;
	margin-top: 4px;
}
/***********************************
 *ENDE buttons vereinheitlichen!!!!
**************************************/



#navi_left #navigationblock #login a {
	font: 11px verdana;
	color: #e25103;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	background-color: #dddede;
	background-image: none;
	border: none;
	text-indent: 0px;
}

#navi_left #navigationblock #login a:hover {
	text-decoration: underline;
}
/* Ende Navigation links */


/* Formate fuer alle Styles im Content */
#content_center {
	background-color: #fdfef8;
	width: 428px;
	border-right: 1px solid #dcd6b2;
	border-left: 1px solid #dcd6b2;
	padding: 10px 20px;
	font-size: .7em;
	text-align: left;

}
#content_center_breit {
	background-color: #fdfef8;
	width: 610px;
	border-right: 1px solid #dcd6b2;
	border-left: 1px solid #dcd6b2;
	padding: 10px 20px;
	font-size: .7em;
}
#content_center p, #content_center_breit p {
	padding-bottom: 2px;
}

/* Intro */
.intro {
	/*font-style: italic;*/
	font-size: 1em;
	font-weight: bold;
}

#content_center h3 {
	margin-top: 24px;
	line-height: 120%;
}

#content_center_breit h3 {
	margin-top: 24px;
	line-height: 120%;
}

#content_center .image {
	border: 1px solid #989898;
	margin-left: 4px;
	float: right;
	clear: right;
	margin-bottom: 4px;
}

#content_center_breit .image {
	border: 1px solid #989898;
	margin-left: 4px;
	float: right;
	/*clear: all;*/
	margin-bottom: 10px;
}

.quelle {
	font-style: italic;
	font-size: 9px;
	float: right;
	width: 120px;
	margin-left: 10px;
	line-height: 110%;
	margin-bottom: 10px;
	clear: right; /*evtl wieder rausnehmem*/
	position: relative;
}



.quelle .slimBoxLink{
	/*die linkbox mit bild und allem*/

}
.quelle .slimBoxLink .slimBoxPlus,
.quelleEvents .slimBoxLink .slimBoxPlus
{
	background:url(../images/content/icon_vergroessern.gif) no-repeat 0px 0px;
	display: block;
	width:15px;
	height: 15px;
	position: absolute;
	top: 1px;
	left: 1px;
	border:1px solid #ffffff;
	z-index: 100;
}



.eventsBildBox {
	display: inline-block;

}


.quelleEvents {
	float: left;
	width: 102px;
	height: 110px;
	margin: 0 2px 10px 0;
	position: relative;
	font-size: 9px;
	font-style: italic;
    line-height: 110%;
}


.quelleEvents a img.imageEvents {
	border: 1px solid #989898;
	width: 100px;

}


/*---------------------quellentext fuer bilder mit der breite 100px*/
.quelle100 {
	font-style: italic;
	margin-left: 10px;
	font-size: 9px;
	float: right;
	width: 100px;
	/*margin-left: 10px;*/
	line-height: 110%;
	margin-bottom: 2px;
	clear: right;
}
/*---------------------quellentext fuer bilder mit der breite160px*/
.quelle160 {
	font-style: italic;
	margin-left: 10px;
	font-size: 9px;
	float: right;
	width: 160px;
	/*margin-left: 10px;*/
	line-height: 110%;
	margin-bottom: 2px;
	clear: right;
}
/*---------------------quellentext fuer bilder mit der breite 200px*/
.quelle200 {
	font-style: italic;
	margin-left: 10px;
	font-size: 9px;
	float: right;
	width: 200px;
	/*margin-left: 10px;*/
	line-height: 110%;
	margin-bottom: 2px;
	clear: right;
}
.textquelle {
	font-style: italic;
	font-size: 9px;
	line-height: 110%;
	padding-bottom: 10px;
}

#content_center ul {
	padding-left: 16px;
}

#content_center_breit ul {
	padding-left: 16px;
}

#content_center li {
	margin-bottom: 8px;
}

#content_center_breit li {
	margin-bottom: 8px;
}

.adressen {
	/*position: absolute;*/
	border-bottom: 1px dashed #dcd6b2;
	padding: 4px;
	margin: 20px 0px;
	/*clear:both;*/
}

.adressen p {
	margin-top: 0px;
	margin-bottom: 4px;
}
.adressen p img { /*skaliert das logo auf die höhe der adress box*/
	height: 40px;
}


#adress_data{
	float:left;
	width:360px;
	margin-bottom:10px;
}

/**
 * Ajax Mail Formular
 */
#ajaxMailForm {
	position: relative;
	zoom: 1;
}
#ajaxMailForm .mailFormOff {
	position: absolute;
	top: -1.3em;
	right: .8em;
	font-size:1.3em;
	cursor: pointer;
	color: #E25103;
	display: none;
}
#ajaxMailForm fieldset {
	position: relative;
	background: #E6EAEA;
	border: 0.1em dotted #808080;
	padding-top: 2em;
	margin: 0;
}
#ajaxMailForm legend {
	padding: 0;
}
#ajaxMailForm legend span {
	width: 10em;
	margin-left: -5em;
	background: #B8BFBF;
	border: 0.1em solid gray;
	position: absolute;
	top: -2.1em;
	left: 50%;
	font-weight: bold;
	color: white;
	text-align: center;
}
#ajaxMailForm label {
	display: block;
	position: relative;
	height: 1.6em;
}
#ajaxMailForm label input {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
}
#ajaxMailForm textarea {
	width: 100%;
	height: 15em;
}
#ajaxMailForm invalid {
	color: red;
}
#emailButtonBox {
	text-align: right;
	padding-top: .2em;
}
#emailButtonBox input {
	background: #E25103;
	border: 0.1em solid #AF4F15;
	color: white;
}
#ajaxMailResponse {
	background: #E6EAEA;
	border: 0.1em dotted #808080;
	margin-bottom: .5em;
	padding: .2em;
}

h2.adressName {
	background-image: url(../images/content/adress_dot.gif);
	background-repeat: no-repeat;
	margin-left: -2px;
	padding-left: 14px;
	background-position: 0px 0px;
	border-bottom: none;
	font-style:normal;
	font-size:1.05em;
	line-height: 1.2em!important;
}

.map {
	margin-top: 30px;
}

.ads_container {
	margin-bottom: 120px;
}

.ads {
	/*float: left;*/
	 margin-left:4px;
	 overflow:hidden;
}
.adsGoogle{
	width:652px;
	margin: 30px auto 20px auto;
	left:-4px;
}

.ads p {
	margin: 0px 0px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.curNormal {
	cursor: auto;
}
.curWait {
	cursor: wait;
}
.browse {
	margin-bottom: 20px;
	margin-top: 30px;
}
#vorlink_oben {
	position: relative;
	/*top: 26px;*/
	top: -40px;
	right: 0px;
	float: right;
	clear: right;
}
.topLink{
	width: 100%;
	/*border-top: 1px solid #DCD6B2;*/
	float: right;
	margin-top: 2px;
	padding-bottom: 4px;
	margin-right: 10px;
}
#sortbar_div{
	padding-top:10px; padding-bottom:50px; clear:both

}
.sortStatusText {
	/*border: 1px dotted red;*/
	clear: both;
	margin-bottom: 20px;
}

.sortStatusText td {
	padding-right: 10px;
}

#presse {
	float: left;
	width: 56%;
}

#presse_banner {
	border: 1px solid #b5bfbf;
	background-color: #dddede;
	float: right;
	width: 234px;
	padding: 8px;
	margin-right: 0px;
}

#presse_banner .banner {
	margin-bottom: 16px;
	border: 1px solid #b5bfbf;
}
/* End Content +++++++++++++++++++++++++++++++++++++++++*/

/**************anmelden für bild des tages*/

#registerform{
	display: none; margin: 10px 0 20px 0;
}

#registerform table{
	border:1px solid #999998;
	margin-top:10px;
}
.displayPic{
	width:404px;
	margin: 30px auto 30px 0;
}
.displayPic .picPic{
	background:#5B5B5B;
	text-align:center;
}
.displayPic .picPic a img{
	border: 1px solid #808080;
}
.displayPic .picPic a:hover img{
	border: 1px solid #E25103;
}







/* Formate fuer alle Styles im Teaserblock */
#teaser_center {
	background-color: #e6eaea;
	color: #727c7c;
	width: 155px;
	border-right: 1px solid #dcd6b2;
	border-left: 1px solid #dcd6b2;
	padding: 10px 8px 1px;
	font-size: .85em;
}

#teaser_center h2 {
	border-bottom: 1px solid #989898;
	font-size: .85em;
}

#teaser_center img {
	border: 1px solid #989898;
	max-width: 158px;
	margin-bottom: 4px;
	float: left;
	width: 158px;
}
#teaser_center p {
	font-size: .7em;
}
#teaser_center span a {
	font-weight: bold;
	font-size: .8em;
}
#teaser_center ul {
	font-size: .8em;
	padding-left: 12px;
}
#teaser_center ul li{
	margin-bottom: 2px;
}
/* End Teaser */






/* Formate fuer alle Styles im Marktplatz */

/* Marktplatz: Contentbereich */

.formhint {		/* Hinweistext zur Formulareingagbe */
	background-color: #f3eed1;
	border: 2px dashed #e25103;
	margin-bottom: 20px;
	padding: 8px !important;
}

.marktplatz_div {
	padding-top: 10px;
}

.marktplatz_div h2 {
	border-bottom: none;
	margin-bottom: 20px;
	font-style: italic;
}



.marktplatz_div p {
	margin: 0 0 .5em 0;
	font-weight: bold;
}

.db_markt {
	font-weight: normal;
	left: 340px;
}
/********bilderbox im marktplatz************/
dl.imageMarkt {

	width: 165px;
	float: right;
}
dl.imageMarkt dt {

}
dl.imageMarkt dd {
	width: 100%;
	margin-left: 0;
	font-style: italic;
	padding: 2px;
}
dl.imageMarkt dt a img {
	border: 1px solid #808080!important;
}
dl.imageMarkt .img_1 {
	width: 163px;
	/*height: 120px;*/
	display: block;
	border: 0;
}
dl.imageMarkt .img_2,
dl.imageMarkt .img_3 {
	width: 77px;
	/*height: 52px;*/
	margin-top: 6px;
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
}
dl.imageMarkt .img_2 {

	float: left;
}
dl.imageMarkt .img_3 {
	margin-left: 6px;
	float: right;
	clear: right;
}

/********ENDE bilderbox im marktplatz************/


#form_marktplatz_div {
	display: none;
}

#form_marktplatz label {
	display: block;
	font-weight: bold;
	float: left;
	width: 122px;
}

#form_marktplatz input {
	width:360px;
	margin-bottom:8px;
	/*vertical-align: middle;*/
}
#form_marktplatz #restwert{
	margin-bottom: 30px;
}
#form_marktplatz #historie{
	border: none;
}

#form_marktplatz #image_2,
#form_marktplatz #image_3
{
	width: 200px;
}

#form_marktplatz #display_bild2,
#form_marktplatz #display_bild3 {
	display: none;
}

#form_marktplatz #buttonAbschicken{
	background: #ffffff;
	width: 100px;
}
#marktplatzHeadline{
	border-bottom: 1px dashed #c7c6c1;
	height: 32px;
	z-index: 10;
	position:relative;
	top: -16px;

}


#markt_top {
	top: 84px;
	left: 840px;
	width: 173px;
	height: 10px;
	margin-top: -1px;
}
#markt_center {
	background-color: #fdfef8;
	border-right: 1px solid #dcd6b2;/*#C5C1AA*/
	border-left: 1px solid #dcd6b2;/*#C5C1AA*/
	padding:8px;
	/*position: absolute;*/

}
#markt_bottom {
	/*top: 84px;
	left: 840px;*/
	width: 173px;
	height: 10px;
	margin-bottom: 20px;



}

#marktplatzHeadline{
	margin-top: -8px;
	border-bottom: 1px dashed #c7c6c1;
	height: 27px;
	z-index: 10;
	position:relative;
	top: -2px;
}

#marktplatzHeadline a{
	margin-right: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border: 1px solid #60696b;
	display: block;
	float: left;
	width: 153px;
	height: 17px;
	text-decoration: none;
	background-image: url(../images/button_marktplatz_hilo_3.gif)

}
#marktplatzHeadline a span {
	visibility: hidden!important;
}



#markt_center h3 {
	font-size: .70em;
	line-height: 100%;
	margin-bottom: 4px;
}


#markt_center p {
	font-size: .7em;
	margin: 0px 0px;
	padding-bottom: 4px;
	border-bottom: 1px solid #c5c1aa;
}

#markt_center .link {
	margin-right: 0px;
	text-align: right;
}

#markt_center p img {
	float: left;
	margin-right: 4px;
	border: 1px solid ##989898;
}

#markt_center div a {
	display: block;
	font-size: .6em;
	margin-bottom: 0px;
	overflow: hidden;
}

#markt_center div span {
	display: block;
	font-size: .55em;
	margin-bottom: 8px;
	margin-top: 0px;
}














/* End Marktplatz */


/******** Captcha-Styles ***********/
/* aeusserer Container */
.captcha_container {
	margin-bottom: 10px;
}
/* Container mit Textausgabe */
#captchatext {

}
/* Container mit Textfeld (Eingabe) und Image */
#captchaform {

}
#captchaform img {
	vertical-align: top;
}
#captchaform input{
	width: 142px;
	height: 36px;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
}
/* EOF Captcha-Styles */






/* presseseite */
.pressemitteilung {
	border: 1px solid #DAD5B4;
	padding: 4px;
	margin-bottom: 6px;
	width: 100%;
	background-color: #ffffff;
}

#pressefoto {
	float: left;
	margin-right: 20px;
	border: 1px solid #808080;
}

#anrede {
	margin-left: 72px;
	margin-bottom: 2px;
}

#vname{
	margin-left: 62px;
}
#nname{
	margin-left: 54px;
}
#redaktion{
	margin-left: 0px;
}
#strasse{
	margin-left: 83px;
}
#plz{
	margin-left: 100px;
}
#ort{
	margin-left: 103px;
}
#land{
	margin-left: 94px;
}
#email_presse{
	margin-left: 80px;
}
#telefon{
	margin-left: 79px;
}
#fax{
	margin-left: 101px;
}
#kommentar{
	margin-left: 0px;
}

/* kontakt formular */
#kontaktName{
	margin-left: 60px;
}

#kontaktTel{
	margin-left: 17px;
}

#kontaktFax{
	margin-left: 18px;
}

#kontaktStrasse{
	margin-left: 24px;
}

#kontaktPLZ{
	margin-left: 71px;
}

#kontaktEmail{
	margin-left: 2px;
}
#kontaktBetreff{
	margin-left: 75px;
}

/*gewinnspiel formular*/
.gewinnspielFormularfeld{
	width: 200px;
}

#gewinneBox{
	clear: right;
	position: relative;
	top: 20px;
}

#quiztop{
	float: right;
	width: 62%;
}
#quiztop fieldset legend{
	font-weight: bold;
}






.buttonGewinn{
	float: right;  margin-right: 4px;
}

.umfragenFormularfeld{
	width: 190px;
}

/* empfehlen formular */
#empfehlenImg{
	border: 1px solid #63645f;
	float: right;
	margin-top:15px;
	margin-left: 20px;
}




#empfName{
	margin-left: 15px;
}
#empfEmail{
	margin-left: 12px;
}
#absName{
	margin-left: 60px;
}
#absEmail{
	margin-left: 0px;
}
.presseTextarea{
	width: 286px;
	font-weight: normal;
	margin-left: 0px;
	margin-bottom: 8px;
}
.button_formular_empfehlen{
	/*margin-left: 230px;*/
}
.button_formular_presse{
	margin-left: 274px;
}
.download_icon{
	position: relative;
	top: 5px;
}
.pc_icon{
	margin-bottom: -4px;
	margin-left: 8px;
}
.mac_icon{
	margin-bottom: -4px;
	margin-left: 4px;
}

/*umfrageformular*/

#antwort{
	margin-right: 8px;
	padding-top: 10px;
	position: relative;
	top: 2px;
}
/*gewinnspiel*/

#name_g{
	margin-left: 20px;
}

#email_g{
	margin-left: 11px;
}

#antwort_g{
	padding-top: 10px;
	position: relative;
	top: 5px;
}
.button_formular_g{
	margin-left: 122px;
	width: 80px;
}
#gewinnspielForm .gewinnRadiobutton{
	vertical-align: middle;
}

/*umfrage*/
#umfrage_vname{
	margin-left: 20px;
}
#umfrage_nname{
	margin-left: 12px;
}
#umfrage_strasse{
	margin-left: 29px;
}
#umfrage_plz{
	margin-left: 51px;
}
#umfrage_ort{
	margin-left: 54px;
}
#umfrage_email{
	margin-left: 41px;
}
/*#antwort_u{
	padding-top: 10px;
	position: relative;
	top: 5px;
}*/
.langerPunkt{
	margin-left: 25px;
	margin-top: -15px;
	margin-bottom: -10px;
	display:block;
}

/*Formular Wunschauto*/
#marke_w{
	margin-left: 26px;
}
#modell_w{
	margin-left: 25px;
}
#karosserie_w{
	margin-left: 0px;
}
#baujahr_w{
	margin-left: 16px;
}
#preis_w{
	margin-left: 13px;
}
#email_w{
	margin-left: 23px;
}


/*Formular Anmelden*/
#anrede_e {
	margin-left: 54px;
	margin-bottom: 2px;
	vertical-align: top;
}

#firma_e{
	margin-left: 17px;
}
#vorname_e{
	margin-left: 36px;
}

#nname_e{
	margin-left: 55px;
}
#strasse_e{
	margin-left: 27px;
}
#plz_e{
	margin-left: 74px;
	width: 50px;
}
#ort_e{
	margin-left: 77px;
}
#land_e {
	margin-left: 68px;
	margin-bottom: 2px;
	vertical-align: top;
	width: 185px;
}
#telvor_e{
	margin-left: 53px;
}
#faxvor_e{
	margin-left: 53px;
}
#email_e{
	margin-left: 61px;
}

#internet_e{
	margin-left: 68px;
}
#uname_e{
	margin-left: 30px;
}
#upwd_e{
	margin-left: 37px;
}
/*Abkuerzungen*/
#abkuerzungen .topLink{
	float: right;
	margin-bottom: 12px;
	margin-top: 10px;
	border-top: 1px solid #DCD6B2;
	width: 100%;
	color: #E25103;
	display: block;
	text-align: right;
	padding-bottom: 17px;
	background-image: url(../images/top3.gif);
	background-repeat: no-repeat;
	background-position: right;

}
.abc{
	/*background-image: url(../images/abc.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 4px;*/
	border: 1px solid #CCC7B2;
	background-color: #E5E2CD;
	margin-right: 2px;
	padding: 1px;
	font-weight: bold;
	color: #A9A69A!important;
}

.warnung {
	color: #E25103;
	font-size: 9px;
	padding: 10px;
	border: 1px solid #E25103;
	margin-bottom: 10px;
	background-color: #FDFEF8;
	text-align: center;
	width: 180px;
}

/* Extra-Suchkasten */
#modul_rechts {
    border: 1px solid #cac5b0;
    width: 260px;
    float: right;
    padding: 8px;
    margin: 0px 0px 10px 20px;
    background-color: #f2f0e3;
}

/* Suchform in News und Produkte */
#fulltextContent {
    border: 1px solid #cac5b0;
    width: 234px;
    float: right;
	clear: right;
    padding: 8px;
    margin-bottom: 10px;
    background-color: #f2f0e3;
}

/*tuev*/
.tuev p{
	margin: 2px 0px 2px 0px;
}

/*sortierformulare fuer die adressausgabe*/
#sortbar {
	float:right;
}

#sortbar .land {
	margin-bottom:2px;
	width: 100px;
}

#sortbar #ort {
	margin-bottom:2px;
	width: 55px;
	margin-left: 0px;
}

#sortbar #plz {
	margin-bottom:2px;
	margin-left: 0px;
	width: 50px;
}

/*bildergalerie*/
#galerieTable {
	/*margin-top: -10px;*/
	font-size: 0.95em;
	float: right;
}

#thumbs {
	width: 404px;
	float:left;
	clear:both;
}

.thumbitem {
	float: left;
	margin: 3px 3px 4px 3px;
	padding: auto;
	border: 1px solid #5b5b5b;
	width: 91px;
	height: 59px;
	background-color: #5b5b5b;
	text-align: center;
	vertical-align: middle;
}

.bildersuche {
	float:right;
	clear: right;
	width:176px;
	margin-bottom:10px
}
.bildersuche form input#suchbegriff{
	width:96%;
	margin-bottom:8px;
	margin-top:8px
}

.textBildersuche {
	/*float:left;
	clear: right;
	width:404px;*/
	margin-bottom:10px;
}

.bildersucheKasten {
	background-color:#e6eaea;
	border:1px solid #808080;
	padding:4px;

}
div.bildersucheKasten form{
	margin: 0px;
}

.linieKategorie {
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	clear: both;
	border-top: 1px solid #808080;
	/*border-bottom: 1px solid #808080;*/
}

.galerieKategorien {
	float: right;
	width: 166px;
	background-color: #e6eaea;
	border: 1px solid #808080;
	padding: 4px;
	clear: right;
}
.galerieKategorien ul{
	margin-top:-4px;
}
.galerieKategorien ul li a{
	display: block;
}
#bilderGalerieZurueckLink{
	width:404px;
	text-align:center;
	margin-top:8px;
}
#bilderVorZurueck{
	width:404px;
	text-align:left;
	margin-left:0px;
	margin-right:auto;
	margin-top:16px;
}
#showImage{
	width:404px;
	text-align:left;
	margin-left:0px;
	margin-right:auto;
	position: relative;
	top: -11px;
}
#showImage img{
	border: 1px solid #808080;
	margin-bottom:8px
}

ul.similarUL {
	list-style-type: none;
	padding-left: 0!important;
}
ul.similarUL li {
	height: 66px;
	margin-bottom: 10px;
}
.similarPic {
	background: #fff;
	border: 1px solid #808080;
	width: 100px;
	height: auto!important;
	text-align: center;
	display: block;
	float: left;
}
.similarPic img {
	border: 2px solid #fff;
	margin-left: auto;
	margin-right: auto;
}
span.similarPicLink {
	float: left;
	display: block!important;
	padding-left: 6px;

}

/*anpassen der boxen der bildergalerie links und rechts*/
#bildBoxInhalt {
	float: left;
	width: 410px;
}
.nameModell {
	display: block;

}


/*liste unter der bildergalerie
#thumbs ul {
	list-style-type: none;
	line-height: 140%;
	padding: 0 0 0 0!important;
	width: 410px;
	border: 1px dotted red;
}

#thumbs ul li {
	font-weight: bold;
	margin: 0 2px 0 0;
	display: inline;
}
#thumbs ul li span {
	white-space: nowrap;
	padding-right: 4px;
}


#thumbs ul li ul {
	padding-left: 4px!important;
	width: auto;
	display: inline;
}

#thumbs ul li ul li {
	font-weight: normal;
	margin: 0 0px 0 0;
	padding: 0 10px 0 0;
}*/


#thumbs ul {
	width: 394px;
}
#thumbs ul li,
#thumbs ul li ul {
	display: inline;
	padding-left: 4px;
}
#thumbs ul li span {
	font-weight: bold;
}
#thumbs li {
	line-height: 140%;
	padding: 0 .2em 0 0!important;
}
#thumbs li ul li {
	line-height: 140%;
	padding: 0;
}












.headTopShops{
	float: right;
	width: 174px;
	font-weight: bold;
	margin-bottom: 2px;
}

#shopContainer{
	width:404px;
	text-align:left;
	margin-left:0px;
	margin-right:auto;
}
.shopEinzeln{
	border-bottom:1px solid #dcd6b2;
	padding:0px 0px 16px 0px;
}
.katgerieShop{
	margin-bottom:20px; border-bottom:1px solid #dcd6b2; padding-bottom:10px;
}
#t_box{
	padding-top:12px
}


/*erlebnistipps-gastrotipps*/
.topLinkErl{
	float: right;
	margin-bottom: 12px;
	margin-top: 10px;
	border-top: 1px solid #DCD6B2;
	width: 100%;
	color: #E25103;
	display: block;
	text-align: right;
	padding-bottom: 17px;
	background-image: url(../images/top3.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 1px;

}
/*neue sitemap styles*/
.linkContainer{
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 2px;
	border:1px solid #C6C0A5;
	float:left;
	width:136px;
	overflow:hidden;
}
.listeZweiteEbene{
	list-style-type:none;
	margin-left: -10px;
}
.nameDritteEbene{
	list-style-image: url(../images/content/liste_sitemap2.gif);
	margin-bottom:2px!important;
}



/*styles fuer die sitemap*/
.sitemap{
	border: 1px solid #C6C0A5;
	width: 184px;
	margin-right: 10px;
	margin-top: 10px;

}
.sitemap .headline{
	display: block;
	background-color: #8D8C8E;
	padding: 2px;
	border-bottom: 1px solid #C6C0A5;
	text-align: center;
	color: #ffffff;
	margin-bottom: 10px;
}
.sitemap li{
	list-style-type: none;
}
.sitemap .headline a:link {
	color: #ffffff;
	text-decoration: none;
}

.sitemap .headline a:visited {
	color: #ffffff;
	text-decoration: none;
}

.sitemap .headline a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.sitemap .sub{
	list-style-type: none;
	background-image: url(../images/content/liste_sitemap1.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
	border-bottom: 1px solid #C6C0A5;
	margin-top: 10px;
	display: block;
	background-color: #E5E2CD;
	/*background-color: #EBE6D3;*/
	font-weight: bold;
	padding: 1px;
	font-size: 0.85em;
}

.subsub li{
	list-style-type: none;
	font-size: 10px;
	padding-bottom: -10px;
	line-height: 90%;
	background-image: url(../images/content/liste_sitemap2.gif);
	background-repeat: no-repeat;
	text-indent: 10px;

}

/* die styles fuer die box auf der adressenseite, die features und routenplaner usw. enthaelt*/
#einzeleintrag_rechts {
	border: 1px dotted #808080;
	float: right;
	width: 196px;
	background-color: #e6eaea;
	padding: 4px;
	margin-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
}

#einzeleintrag_rechts .headline {
	border: 1px solid gray;
	height: 12px;
	background-color: #B8BFBF;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 1px;
	margin-bottom: 10px;
	width: 60%;
}

#routenplaner {
	border: 1px dotted #808080;
	clear: both;
	background-color: #e6eaea;
	padding: 0px 4px 4px 4px;
	margin-bottom: 0px;
}

#routenplaner .headline {
	border: 1px solid gray;
	height: 12px;
	background-color: #B8BFBF;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 1px;
	margin-bottom: 10px;
	width: 120px;
}
.iconEintrag{
	margin-bottom:4px;
	vertical-align:middle;
}

#eintragForm h3{
	display: inline;
}

#eintragForm textarea#marken_text_e{
	margin-top:8px
}
#eintragForm input#firma_e{
	vertical-align:top;
	width:182px
}
/**
 * Map24 Lageplan
 */
#maparea,
#routearea {
    height: 500px;
    border: 1px dotted #808080;
    overflow: hidden;
    margin-bottom: 1em;
    padding: 0 4px 4px;
    clear: both;
}
#maparea .offButton,
#routearea .offButton {
	right: .8em;
	top: .8em;
	cursor: pointer;
	position: absolute;
}
#routeDescription {
	border: 1px dotted #808080;
	height: 400px;
	overflow: auto;
	clear: both;
}
#routeDescription td {
	padding: .2em;
	vertical-align: top;
	margin: 0;
}
#routeDescription .odd {
	background: #eee;
}
#routeDescription .even {
	background: #dadada;
}

/*formular registrieren*/
#regVName{
	margin-left: 0px;
	margin-top: 3px;
}
#regName{
	margin-left: 0px;
	margin-top: 3px;
}
#regEmail{
	margin-left: 0px;
	margin-top: 3px;
}
#regNick{
	margin-left: 0px;
	margin-top: 3px;
}

#regpwd{
	margin-left: 0px;
	margin-top: 3px;
}
.button_formular_registrieren{
	margin-left: 0px;
	margin-top: 16px;
}


/*talkback*/
.talkback {
	background-color: #f7f4ef;
	border:1px solid #cacaca;
	background-image: url(../images/content/bg_talk.gif);
	background-position: 0px -1px;
	background-repeat: repeat-x;
	margin-top: 4px;
	padding: 6px;
	clear: both;
}
.einzelbeitrag {
	margin-top:2px;
}
.textbeitrag {
	display: none;
	margin-left: 8px;
	margin-bottom: 0px;
	border-bottom: 1px dotted #929292;
	padding-bottom: 4px;
}
span#textcount{
	float:right;
}
#talkbackForm div{
	width: 100%;
}
#talkbackForm input#h1{
	width: 100%;
}
#talkbackForm textarea{
	width:368px; height:88px; margin-top:4px
}
#talkbackForm input#ab{
	margin-top:4px; height:18px;
}






/* Markzettel Popup */
.rpPop {
	position: absolute;
	width: 210px;
	height: 100px;
	top: 35%;
	left: 160px;
	visibility: hidden;
}

#rpPop_o {
	position: relative;
	width: 220px;
	height: 21px;
	background: url(../images/rpTitle.gif) top no-repeat;
}

#rpPop_u {
	width: 208px;
	height: 79px;
	padding: 5px;
	background: white;
	border-right: 1px solid #CAC5B0;
	border-bottom: 1px solid #CAC5B0;
	border-left: 1px solid #CAC5B0;
}

#rpPopOff {
	width: 14px;
	height: 14px;
	display: block;
	position: absolute;
	left: 200px;
	top: 4px;
	background: url(../images/offButton.gif) no-repeat;
}

#rpPopOff:hover {
	background: url(../images/offButtonHover.gif) no-repeat;
}
/*formate fuer tabellenformen zb bei den reifencodes*/
.tabelle td {
	padding: 4px 8px;
	border-bottom: 1px dotted #aaaaaa;
	text-align: left;
	background-color: #F2F2F2;
	border-right: 1px dotted #B9B8B8;
	border-left: 1px dotted #B9B8B8;
	border-top: 1px dotted #B9B8B8;
	/*border-right: 1px dotted gray;*/
	vertical-align: top;
}

.radioButton {
	border: none;
	background-color: #E6EAEA;
	vertical-align: middle;
}
/*---------- formular veranstaltungskalender --------------------------*/
#veranstaltungenForm div.label label{
	display:inline;
}
#veranstaltungenForm div.label,
#veranstaltungenForm label{
	display:block;
	height:2em;
	width: 80%;
}
#veranstaltungenForm input{
	width: 200px;
}

#veranstaltungenForm .formElement{
	float:right;
	display:block;
	width: 50%;
}/*
#termin_von{
	margin-left: 0px;
}
#termin_bis{
	margin-left: 2px;
}
#termin_kategorie{
	margin-left: 25px;
	width: 207px;
	margin-bottom:2px;
}
#termin_name{
	margin-left: 24px;
}
#termin_ort{
	margin-left: 38px;
}
#termin_strasse{
	margin-left: 96px;
}
#termin_plz{
	margin-left: 118px;
}
#termin_veranstalter{
	margin-left: 69px;
}
#termin_tel{
	margin-left: 104px;
}
#termin_fax{
	margin-left: 104px;
}
#termin_email{
	margin-left: 115px;
}
#termin_web{
	margin-left: 85px;
}
 */
#veranstaltungenForm textarea{
	width: 356px;
	height: 50px;
}
/*
 #footText{
	position: relative;
	bottom: 100px;
	left: 185px;
	border:1px dotted blue;
	z-index:200;
	width: 50%;

}*/

#verzeichnisHerstellerKat ul{
	padding-bottom: 10px;
	border-bottom: 1px solid #C6C0A5;
	margin-top: 0px;

}
#verzeichnisHerstellerKat ul li{
	display: inline;
	margin-right: 20px;
}

#verzeichnisHerstellerKat ul li a{
	background:url(../images/content/list.gif) no-repeat 0px 1px;
	padding-left:10px;

}
#verzeichnisHerstellerKat h3.hersteller{
	margin-top: 0px;
	margin-bottom:2px;
}


#verzeichnisHerstellerKat .hersteller{
	 width:100%; float:left; padding:2px; margin-right:2px; margin-bottom:5px;
}


#verzeichnisKat .kategorieVerzeichnis{
	border:1px solid #C6C0A5;
	width:188px;
	float:left;
	padding:2px;
	margin-right:2px;
	margin-bottom:5px;
}

.presseBannerCode{
	margin: 10px 0px;
	background:#F4F8E6;
	border:1px solid #DCD6B2;
	padding: 4px;
	font-size: 10px;
	color: #63645F;
}
.bannerGoogleContentCenter {
	margin-bottom: 9px;
}


.bannerGoogleContentCenterBreit {
	width: 100%;
	background: #FDFEF8;
	text-align:center;
	margin-bottom:9px;
	/*border: 1px solid #DCD6B2;*/
}

#footTextIndex1,
#footTextIndex2{
	font-size:10px;
	margin-bottom: 20px;
	text-align:center;
	border:1px solid #DCD6B2;
	/*background: #FDFEF8;*/
	padding: 4px;
}

/* blog */
#contentWp{
	width:400px;
	float: left;
}

#sidebar{
	width:187px;
	float: left;
	padding-left:20px;
}

/**
 * Veranstaltungskalender
 */
table.veranstaltung {
	width: 100%;
}
table.veranstaltung td {
	padding: .5%;
}
table.veranstaltung td.date {
	width: 17%;
	vertical-align: top;
	font-weight: bold;
}

/*facebook*/
/*bildergalerie
#facebookButton{
	background:url(../images/visuals/facebook.gif) no-repeat 0px 0px;
	display: none;
	width: 13px;
	height: 13px;
	position: absolute;
	top: 258px;
	left: 339px;
	z-index: 100;
	cursor:pointer;
}*/
#facebookBox{
	/*display: none;
	position: absolute;
	top: 258px;
	left: 145px;
	z-index: 100;*/
	width: 90px;
	height: 21px;
}
/*twitter
#twitterButton{
	background:url(../images/visuals/twitter.gif) no-repeat 0px 0px;
	display: none;
	width: 13px;
	height: 13px;
	position: absolute;
	top: 258px;
	left: 319px;
	z-index: 100;
	cursor:pointer;
}*/
#twitterBox{
	/*display:none;
	position: absolute;
	top: 258px;
	left: 242px;
	z-index: 100;*/
	width:67px;
	height:21px;
}

/*
 ist nur fuer seo
#image-photo{

}
*/

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden
}
div.rating-cancel,div.rating-cancel a{
	background:url(../images/visuals/delete.gif) no-repeat 0 -16px
}
div.star-rating,div.star-rating a{
	background:url(../images/visuals/star.gif) no-repeat 0 0px
}
div.rating-cancel a,div.star-rating a{
	display:block;width:16px;height:100%;background-position:0 0px;border:0
}
div.star-rating-on a{
	background-position:0 -16px!important
}
div.star-rating-hover a{
	background-position:0 -32px
}
/* Read Only CSS */
div.star-rating-readonly a{
	cursor:default !important
}
/* Partial Star CSS */
div.star-rating{
	background:transparent!important;overflow:hidden!important
}
#starRatingBox input {
	display: none;
}
/* END jQuery.Rating Plugin CSS */